Passa al contenuto principale

Request an access token

POST 

/oauth/token

Issues a JWT access token with the client_credentials grant. The audience and scope parameters are optional: without audience, or with an empty value, the token gets the only audience of the client (a client with more audiences must send it); without scope it gets all the scopes assigned to the client, as with scope=api:full. The internal scopes are granted only with the api-internal audience. The response reports the granted audience and scopes.

Request​

Responses​

Token issued